#top #cataog {
}
#top #cataog p {
	font-size: 12px;
	text-align: center;
}
#top #cataog a {
	color: #FFFFFF;
}

.contact {
	padding: 1px;
	width: 200px;
}
.ntt_contact {
	border: 1px dashed #CCCCCC;
	padding: 5px;
	margin: 0px 0px 10px;
}
.contact h4 {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF9933;
	padding: 5px;
	margin: 0px 0px 5px;
	font-size: 12px;
	line-height: 125%;
}
.ntt_contact p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 120%;
}
.renkei p {
	font-size: 12px;
	line-height: 150%;
	padding-top: 20px;
}
.ntt_contact .ntt {
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
}
.ntt_contact .tel {
	color: #336699;
	font-size: 14px;
	font-weight: bold;
}
.ntt_contact .mail {
	color: #336699;
	font-size: 10px;
}
#content {
	width: 740px;
	margin: 10px auto;
	padding: 0px;
}
#content h2 {
	background-image: url(../img/h2_back.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 5px 0px 10px;
}
#content p {
	font-size: 12px;
	line-height: 125%;
	margin: 0px;
	padding: 0px;
}
#content .contact {
	width: 200px;
	float: right;
	padding-right: 10px;
}
#content .ntt_contact .mail {
	color: #336699;
	font-size: 10px;
}
#content .ntt_contact .tel {
	color: #336699;
	font-size: 14px;
	font-weight: bold;
}
#content .ntt_contact .ntt {
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
}
#content #main {
	width: 600px;
	margin-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-left: 50px;
	margin-bottom: 10px;
}
#e-port01 {
	background-color: #CCFFFF;
	padding: 0px;
}
#e-port01 .top {
	background-image: url(../img/kmbl01r.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#e-port01 .bottom {
	background-image: url(../img/kmbl02r.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	height: 10px;
}
#e-logo {
	float: left;
	width: 120px;
	text-align: center;
}
#kousou {
	margin-left: 150px;
	width: 325px;
}
#kousou h3 {
	margin: 10px 0px 0px;
	padding: 0px;
}
#kousou .faze01 {
	line-height: 150%;
	text-align: justify;
	padding: 5px;
}
#kousou .faze02 {
	line-height: 150%;
	text-align: center;
	padding: 10px 5px 5px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #9999CC;
	margin-top: 10px;
}
#kousou .faze03 {
	line-height: 150%;
	text-align: center;
	padding: 5px;
}
#content #main h3 {
	font-size: 18px;
	color: #6666CC;
	padding: 5px 2px 2px;
	margin-top: 15px;
	margin-bottom: 7px;
}
#content #main h4 {
	font-size: 14px;
	color: #003399;
	padding: 0px 2px 0px 5px;
	margin-top: 50px;
	margin-bottom: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #003399;
	margin-left: 2px;
}
#content #main ul,#content #main ol {
	margin-left: 35px;
}
#content #main li {
	font-size: 12px;
	line-height: 125%;
}
#content #main table {
	width: 100%;
}


#content #main .waku td {
	font-size: 12px;
	line-height: 125%;
	padding: 2px 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#content #main .waku th {
	font-size: 12px;
	line-height: 125%;
	padding: 2px 5px;
	font-weight: normal;
	white-space: nowrap;
	background-color: #eeeeFF;
	color: #336699;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #eef;
	border-left-color: #eef;
	text-align: justify;
}
#content #main table.waku {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#content #main #solution_box {
	width: 500px;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
}
#content #main #solution_box img {
	margin-right: 3px;
}

#content #main h5 {
	font-size: 12px;
	color: #6666CC;
	padding: 2px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content #main .kome {
	font-size: 10px;
	color: #666666;
}
#content #main #bcp {
	width: 500px;
	margin-left: auto;
	margin-top: 10px;
	margin-right: auto;
}
#content #main #bcp td {
	font-size: 10px;
	line-height: 130%;
	color: #000000;
}
#content #main #kaiketu {
	text-align: center;
}

#content #main .case {
	margin-bottom: 10px;
}
#content #main .case-t {
	color: #FFFFFF;
	background-color: #003399;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#content #main .case ul {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 0px;
}
#content .gotop {
	font-size: 10px;
	text-align: right;
	clear: both;
}
#contact {
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	margin-top: 20px;
}
#contact p {
	font-size: 14px;
	line-height: 200%;
}
#contact .tel {
	font-size: 24px;
	font-weight: bold;
	color: #336699;
}
#contact .mail {
	font-weight: normal;
	margin-bottom: 10px;
}
#contact .ntt {
	font-size: 12px;
}
#contact .waku-c {
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-top: 10px;
}
.footer_top {
	margin: 0px;
	padding: 0px;
	height: 54px;
	width: 748px;
}
.footer_right {
	text-align:right;
	font-size:9pt;
}
.box_Left {
	margin: 0px;
	padding: 0px;
	float: left;
}
.review {
	text-align: right;
	margin: 5px;
}
.reviewBorder {
	margin: 0px auto;
	padding: 5px;
	text-align: center;
	width: 15%;
	font-size: small;
	border: 1px solid #000000;
	float: right;
	white-space: nowrap;
}
#dc_center a {
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}

#dc_center a:visited {
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}